.buydom-section{
    background-image: url("../../image/wizname-buydomain-hero-image.jpg");
	background-color: #000;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-attachment: fixed;
}

.buydom-home-banner-title{
    font-size: 60px;
}

.searching-buy-domain-section{
    padding-top: 40px;
    background-color: #fff;
    padding-bottom: 50px;
}

.advantages-buying{
    padding-top: 80px;
}

.advantages-buying-title{
    margin-bottom: 70px;
    text-align: center;
}

.prefix-section{
    background-color: #fff;
    padding-top: 50px;
}

.domain-home-section{
    padding-bottom: 80px;
    padding-top: 50px;
}


.buydom-big-card-pad{
    padding:20px 35px !important;
    background-color: #fff !important;
  
}


.buydom-home-ban-link{
    color: #fff ; 
}


.buydom-home-ban-link:hover{
    color: #ffa41e;
}

.domain-search-tools-card-body{
    display: flex;
    flex-direction: column;
    align-items: center;
   background-color: #fff;
   padding: 20px 30px;
   height: 100%;
   border: 2px solid #df0e0e;
}


.pad-left{
    padding-left: 35px !important;
}

.magni-search-img-col{
    display: flex;
    flex-direction: column;
        justify-content: center;
      
      
       
}

.resize-show-img{
    display: none;
}

.advantages-buying-res-flex{
    padding: 20px;
    border: 1px solid #df0e0e;
    border-radius: 15px;
    height: 100%;
}

.buydom-section-price-card{

}

@media screen and (min-width:992px) and (max-width:1200px)
{
    
.buydom-big-card-pad{
   height: 280px !important;
  
}
}

@media screen and (max-width:1000px)
{
    .magni-search-img-col{
        order: 2 !important;
        justify-content: center;
        width: 100% !important;
        
    }
    
    /* .magni-search-img{
        width:300px;
    } */
    
    .magni-search-cont-col{
         width: 100% !important;
         padding-bottom: 50px;
    }
    
    .resize-show-img{
    display: block;
        padding: 10px;
        
}

.resize-dflex{
    display: flex;
}

.pad-left{
    padding-left: 0 !important;
}

.advantages-buying-res-flex{
    display: flex;
}

.advantages-buying-con
{
    text-align: left !important;
    padding-left: 20px;
}


}




@media screen and (max-width:336px)
{
    .advantages-buying-img{
        width: 80px;
        height: 80px;
    }

    .advantages-buying-res-flex{
        padding: 20px 8px 20px 8px;
        align-items: center;
    }

    .advantages-buying-con{
        padding: 0;
    }
}

@media screen and (max-width:768.5px)
{
    .domain-search-tools-card-body{
     
       height: auto;
    }

    .domain-search-tools-card-body-col{
        margin-bottom: 60px !important; 
    }

    .buydom-cat-part-btn{
        margin-top: 50px !important;
    }
}

@media screen and (max-width:652px)
{
    .buydom-section{
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;
    }
}